<!DOCTYPE html>
<html>
<head>
    <title>welcome</title>
    <style>
        div.container {
          display:inline-block;
        }
    
        p {
          text-align:center;
        }
      </style>
</head>
<body>
    <h1>Tag der Neugier</h1> 
    <div class="container">
        <p>Photo</p>
        <img src="{{ user_image[0] }}" height="512" width="350" />
        
    </div>
      <div class="container">
        <p>Style</p>
        <img class="middle-img" src="{{ user_image[1] }}"  />
    </div>

    <div>
      <img src="{{ user_image[2] }}" alt="User Image">
    </div>
    
</body>
</html>